
.boat-booking-form-block {
  position: relative;
  margin: 0px;
}
.boat-booking-form-block .section__shell {
  position: relative;
  max-width: var(--width--section-max);
  margin: 0 auto;
  padding-left: 1rem;
  padding-right: 1rem;
}
@media (min-width: 68.75em) {
  .boat-booking-form-block .section__shell {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.boat-booking-form-block .section__content {
  position: relative;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0px !important;
}
@media (min-width: 56.25em) {
  .boat-booking-form-block .section__content {
    flex-direction: row;
    justify-content: space-between;
  }
  .boat-booking-form-block .section__content.media-position-right {
    flex-direction: row-reverse;
  }
}
.boat-booking-form-block .section__content .heading{
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  color: var(--color--primary);
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 18px;
  letter-spacing: -0.30px;
  margin-bottom: 1.5rem;
}
@media (min-width: 56.25em) {
  .boat-booking-form-block .section__content .heading{
    font-size: 26px;
  }
}
.boat-booking-form-block .section__content .heading .heading-spacer {
  flex-grow: 1;
  height: 8px;
  border-bottom: 1px solid var(--color--primary);
  margin-left: 1rem;
}
.boat-booking-form-block .section__content .booking-content-wrapper {
  position: relative;
  overflow: hidden;
  margin: 0px auto;
  padding: 0px;
  height: auto;
  width: 100%;
}
@media (min-width: 56.25em) {
  .boat-booking-form-block .section__content .booking-content-wrapper {
    width: calc(65% - 1rem) !important;
  }
}
.boat-booking-form-block .section__content .form-content-wrapper {
  position: relative;
  width: 100% !important;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
@media (min-width: 56.25em) {
  .boat-booking-form-block .section__content .form-content-wrapper {
    width: calc(35% - 1rem) !important;
    padding-left: 0px;
    padding-right: 0px;
  }
}
.boat-booking-form-block .section__content .form-content-wrapper .gform_heading,
.boat-booking-form-block .section__content .form-content-wrapper .gform_required_legend{
  display: none !important;
}
.boat-booking-form-block .section__content .form-content-wrapper .gform_button {
  z-index: 2 !important;
  display: inline-block !important;
  font-family: var(--font-family) !important;
  font-weight: bold !important;
  font-style: normal !important;
  font-size: 21px !important;
  text-align: center !important;
  text-decoration: none !important;
  letter-spacing: normal !important;
  padding: 14px 31px !important;
  color: var(--color--white) !important;
  background: var(--color--secondary) !important;
}
.boat-booking-form-block .section__content .form-content-wrapper .gform_button:hover {
  color: var(--color--white) !important;
  background: var(--color--tertiary) !important;
}
